body
{
	background-color: #fffcf7;
}
#tab-description p
{
    font-size: 13px;
    line-height: 19px;
}
#tab-description.amen-description p
{
	line-height: 23px;
}
#footer-msg
{
	font-size: 14px;
	padding-left: 10px;
	color: #e94545;
	position: relative;
	top: 3px;
}
.itunes
{
	position: absolute;
	right: 0;
	top: 0;
	background: url(../image/ibooks-ebook-patmos.png) no-repeat center center;
	width: 107px;
	height: 42px;
}
.itunes a
{
	display: block;
	width: 107px;
	height: 42px;
	position: absolute;
	right: 0;
	top: 0;
	background: none !important;
}
.navbar .nav > li.menu-amen
{
	border-top: 4px solid rgb(121, 70, 23);
}
.navbar .nav > li.menu-amen a span
{
	color: rgb(121, 70, 23);
}
.navbar .nav > li .mega-col-inner ul li.first > a.dropdown-toggle::after { background: none !important; }
.navbar .nav > li .mega-col-inner ul li.first > a.dropdown-toggle { padding: 0 !important; background: none !important; }

.googleplay
{
	position: absolute;
	right: 0;
	top: 0;
	background: url(../image/googleplay_107.png) no-repeat center center;
	width: 107px;
	height: 32px;
}
.googleplay.googleplay-n-itunes { top: 45px; }
.googleplay a
{
	display: block;
	width: 107px;
	height: 32px;
	position: absolute;
	right: 0;
	top: 0;
	background: none !important;
}

@media screen and (min-width: 1180px) {
    header#header,
    section#slideshow {
        max-width:1180px; 
        margin:0 auto;
    }
    #header-top,
    #header-center,
    .wrapper-header-bottom {
        padding: 0 20px;
    }
    nav ul.links, p#welcome {
        padding-top: 7px;
    }
    .wrapper-header-bottom .row-fluid .span7 {
        margin-left: 0;
        padding-right: 30px;
    }
    .dropdown-menu {
        max-width: 1080px;
    }
}
.simplepay-return .alert, .simplepay-return ul, .simplepay-return ul li {
    font-size: 15px;
    line-height: 25px;
}
.simplepay-return strong {
    font-size: 15px;
    font-weight: bold;
}
.footer-top-inner ul,
.footer-top-inner img {
    margin: 15px 0 0;
}
#cart .checkout .button.btn-cart-checkout {
    background-color: #f26e50 !important;
}
.simplepay-logo {
    width: 450px;
    max-width: 90%;
    margin-left: 3px;
}
.feat-donation {
	background-color: #446cb3;
}
.navbar .nav > li.feat-donation > a { color: #fff; }
.navbar .nav > li.feat-donation > a:hover { color: #febf0f; }